Subject: Re: [PATCH v5] dt-bindings: net: nxp,sja1105: document spi-cpol/cpha

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 May 2023 08:06:24 -0700

On Wed, 17 May 2023 10:26:38 +0200 Krzysztof Kozlowski wrote:
> On 17/05/2023 05:10, Jakub Kicinski wrote:
> > On Mon, 15 May 2023 13:50:35 +0300 Vladimir Oltean wrote:  
> >> On Mon, May 15, 2023 at 09:45:25AM +0200, Krzysztof Kozlowski wrote:  
>  [...]  
> >>
> >> Reviewed-by: Vladimir Oltean <[email-masked]>  
> > 
> > Is my instinct that this should go to net-next correct?  
> 
> It would be great missing net-next was pointed out by checkpatch.pl.

FWIW, I'd have taken the patch as is. There isn't much the current
build tester can do for dt-bindings, anyway. But thanks for the resend
:)

I was wondering about checkpatch, too, but haven't come up with any
great solution. The problem is kind of at an intersection of checkpatch
and get_maintainer.